body{top:0;left:0;font:12px Arial;background:url(../images/fon.png) repeat-x;color:#2c567a;min-width:1020px;margin:0;padding:0;}
#rk{color:#ffffff;font:10px Verdana;border:none;}#rk a{color:#ffffff;text-decoration:none;outline:none;}#rk a:hover{text-decoration:underline;}
a{text-decoration:none;color:#066caa;}
img{border:0;margin:0;}
#rss{margin:2px 0 0 152px;}
#wrapper{width:1080px;margin:0 auto;}
li{list-style-type:none;}
ul{margin-left:0;padding-left:0;}
#leftcolumn{width:230px;}
#centercolumn{width:600px;display:inline;background:#fefefe;}
#rightcolumn{width:240px;float:left;clear:right;margin-top:7px;}
.menu-title{width:221px;height:56px;background:url(../images/menu-title.png) no-repeat;position:relative;}
ul#navmenu-v li{background:url(../images/table-nav.png) no-repeat;height:33px!important;text-align:center;line-height:33px;}
ul#navmenu-v a:hover,ul#navmenu-v li:hover a,ul#navmenu-v li.iehover a{color:#fff;}
ul#q li{background:url(../images/table-nav2.png) no-repeat;height:33px!important;text-align:center;line-height:33px;}
#login{width:200px;font-size:14px;margin:0 auto;}
#login a{color:#3265c0;font-weight:bold;font-size:12px;}
#login a:hover{color:#3acb3b;}
.block div{width:200px;margin:0 auto;}
.block h3{height:25px;font:bold 14px Arial;padding:6px 0 0 10px;}
#searchform{margin-right:50px;margin-top:40px;float:right;}
.storenumber{font-weight:bold;}
.basenavi{font-size:1.15em;height:29px;}
.bnnavi{margin-right:5px;padding-left:5px;height:29px;background:#f1f5f7 url(../images/basenavi.png) no-repeat;}
.navigation{margin-top:5px;}
.navigation a,.navigation span{font-weight:bold;height:19px;line-height:19px;padding:0 4px;}
.navigation a,.navigation span.nav_ext{color:#3f4b51;}
.navigation a:hover{background-color:#398dd8;color:#fff;}
.navigation span{color:#398dd8;}
.nextprev .thide,.toptop{width:26px;padding-top:29px;background:url(../images/basenavi.png) no-repeat;}
.nextprev a span{cursor:pointer;}
.nextprev span .pnext{background-position:-26px -29px;}
.nextprev a .pnext{background-position:-26px -87px;}
.nextprev a:hover .pnext{background-position:-26px -58px;}
.nextprev span .pprev{background-position:0 -29px;}
.nextprev a .pprev{background-position:0 -87px;}
.toptop{background-position:0 -116px;width:29px;}
.toptop:hover{background-position:0 -145px;}
#searchBar{background:url(../images/header_search_background.png) top left no-repeat;width:170px;height:25px;}
#searchBar:hover{background:url(../images/header_search_background_hover.png) top left no-repeat;color:#666;}
#searchBar #searchBox{width:105px;height:15px;line-height:15px;font-size:12px;font-weight:bold;position:relative;top:0;right:-10px;border:none;background:none;}
#searchBar #searchBox:focus{color:#545454;}
#searchBar #searchSelectBtn:focus{color:#333;}
#searchBar #searchSelectBtn{background:url(../images/header_search_select_button.png) no-repeat;position:relative;right:-48px;top:5px;width:18px;height:18px;border:none;}
#searchBar #searchSelectBtn:hover{background:url(../images/header_search_select_button_hover.png) no-repeat;}
.u_link_on a:hover,.u_link_on a:active{color:#4b73d4;}
.pm{font-size:12px;}
.story{display:block;clear:both;}
.story img{border:0;}
.content{width:600px;font-size:14px;}
.content b{color:#000;}
.content dl{width:600px;height:26px;font-size:12px;background:url(../images/bg-date.png) no-repeat 0 0;color:#2c567a;clear:both;}
.content a{color:#2c567a;text-decoration:none;}
.content h3{text-align:center;font-size:12px;font-weight:bold;color:#3133ff;padding:5px 0 0;}
.content dt.text{padding:5px 0 0 10px;}
.views{color:#2c567a;font-size:12px;font-weight:bold;}
.teda{font-size:9px;}
.teda a{color:#FFF;text-decoration:none;}
#calen_table{background:url(../images/calendar.png);width:222px;height:51px;margin:0 18px;}
#social_table{background:url(../images/social.png);width:222px;height:51px;}
#arhiv_table{background:url(../images/arhiv.png);width:222px;height:51px;}
#korsait_table{background:url(../images/korsait.png);width:222px;height:51px;}
#sait_table{background:url(../images/friend.png);width:222px;height:51px;}
#stat_table{background:url(../images/stat.png);width:222px;height:51px;}
#top_table{background:url(../images/topnews.png);width:222px;height:51px;}
#topnews{padding:5px 0 0 25px;}
#roz{background:url(../images/roz.png);width:222px;height:51px;margin:0 18px;}
#error{background:url(../images/error.png);width:222px;height:51px;margin:0 18px;}
#horo1{background:url(../images/horo1.png);width:222px;height:51px;margin:0 18px;}
#translate{background:url(../images/translate.png);width:222px;height:51px;margin:0 18px;}
#time{background:url(../images/time.png);width:222px;height:51px;margin:0 18px;}
#weath{background:url(../images/weath.png);width:222px;height:51px;margin:0 18px;}
#vote_table{background:url(../images/vote.png);width:222px;height:51px;}
#login_table{background:url(../images/login.png);width:222px;height:51px;}
#vote,#login,#vote_table,#login_table{float:right;}
.news{font-size:12px;color:#2c567a;}
.slink td{width:100px;font-size:11px;font:Arial, Helvetica, sans-serif;}
.group{color:#ee710b;font:normal 60% Arial, Helvetica, sans-serif;}
.ctitle{background:url(../images/ctable.jpg) no-repeat 0 0;width:533px;height:40px;padding-top:10px;padding-left:10px;}
.dialog{min-width:20em;line-height:14px;width:490px;float:left;margin:0 auto;}
.dialog .hd .c,.dialog .ft .c{font-size:1px;height:7px;}
.dialog .ft .c{height:22px;}
.dialog .hd{background:transparent url(../images/box/tl.png) no-repeat 0 0;}
.dialog .bd{background:transparent url(../images/box/ml.png) repeat-y 0 0;}
.dialog .bd .c .s{margin:0;padding:1em;}
.dialog .ft{background:transparent url(../images/box/bl.png) no-repeat 0 0;}
.comment-author{margin:0 0 20px 20px;}
#com-nav{padding-left:15px;}
#com-nav a{font-weight:normal;text-decoration:underline;}
.comment-user-group{float:left;width:100px;height:22px;background:url(../images/user-group.png) no-repeat 0 0;text-align:center;color:#666;font:normal 10px/20px Arial, Geneva, Sans-serif;}
.comarea{font-size:12px;font-weight:600;}
#podp{color:#797979;font-style:italic;}
.a_field{width:170px;height:23px;background:transparent url(../images/bg-input.png) no-repeat 0 0;border:none;padding:3px 0 0 5px;}
#rightcolumn a{text-decoration:none;}
.slink{width:100px;font-size:14px;}
table{border:0;border-collapse:collapse;}
table td{padding:0;}
#boom{margin-left:890px;margin-top:20px;height:100px;width:100px;}
.clear{clear:both;}
#footer{background:url(../images/bottom.jpg) no-repeat 0 0;width:100%;height:245px;}
#boom2{margin-top:-75px;margin-left:1020px;height:98px;width:100px;}
ctitle2{background:url(../images/ctable2.jpg) no-repeat 0 0;background-position:right;width:270px;height:50px;font-size:14px;font-weight:600;padding-right:21px;}
.short img:first-child{display:block;float:left;width:200px;margin-right:10px;height:auto;margin-bottom:10px;}
#copyright{width:260px;height:65px;margin:28px 0 0 890px;}
#url a{position:relative;color:rgba(255,255,255,1);text-decoration:none;background-color:rgba(255,156,0,1);font-weight:700;font-size:1.5em;display:block;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:0 9px 0 rgba(227,139,0,1), 0 9px 25px rgba(0,0,0,.7);-moz-box-shadow:0 9px 0 rgba(227,139,0,1), 0 9px 25px rgba(0,0,0,.7);box-shadow:0 9px 0 rgba(227,139,0,1), 0 9px 25px rgba(0,0,0,.7);width:460px;text-align:center;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-ms-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease;margin:30px auto;padding:4px;}
#url a:active{-webkit-box-shadow:0 3px 0 rgba(227,139,0,1), 0 3px 6px rgba(0,0,0,.9);-moz-box-shadow:0 3px 0 rgba(227,139,0,1), 0 3px 6px rgba(0,0,0,.9);box-shadow:0 3px 0 rgba(227,139,0,1), 0 3px 6px rgba(0,0,0,.9);position:relative;top:6px;}
.scrollTop{background:url(../images/arrow_top.png) 0 0 no-repeat;display:block;width:50px;height:50px;position:fixed;bottom:10px;right:3%;z-index:2000;}
#doska{background:url(../images/doska.png);width:200px;height:160px;}
#share42{display:inline-block;background:#FFF;border:1px solid #E9E9E9;border-radius:4px;padding:6px 0 0 6px;}
#share42:hover{background:#F6F6F6;border:1px solid #D4D4D4;box-shadow:0 0 5px #DDD;}
#share42 a{opacity:0.5;}
#share42:hover a{opacity:0.7;}
#share42 a:hover{opacity:1;}
a:hover,.content a:hover{color:#00b001;}
#dofullsearch,ul#navmenu-v li:hover ul ul,ul#navmenu-v li:hover ul ul ul,ul#navmenu-v li.iehover ul ul,ul#navmenu-v li.iehover ul ul ul,ul#q li:hover ul ul,ul#q li:hover ul ul ul,ul#q li.iehover ul ul,ul#q li.iehover ul ul ul,#searchBar #searchSelectBtn span{display:none;}
li:root,li:root,#clearfix{display:inline;}
#leftcolumn,#centercolumn,#head,.content dt,.content dd{float:left;}
ul#navmenu-v,ul#navmenu-v li,ul#navmenu-v ul,ul#q,ul#q li,ul#q ul{border:0 none;width:222px;list-style:none;margin:0;padding:0;}
ul#navmenu-v:after,ul#q:after{clear:both;display:block;font:1px/0 serif;content:".";height:0;visibility:hidden;}
ul#navmenu-v li ul li,ul#q li ul li{border:none;}
ul#navmenu-v a,ul#q a{color:#2c567a;font:bold 11px/28px Arial;text-decoration:none;}
ul#navmenu-v li:hover li a,ul#navmenu-v li.iehover li a,ul#q li:hover li a,ul#q li.iehover li a{background:url(../images/table.png);color:#fff;}
ul#navmenu-v li:hover li a:hover,ul#navmenu-v li:hover li:hover a,ul#navmenu-v li.iehover li a:hover,ul#navmenu-v li.iehover li.iehover a,ul#q li:hover li a:hover,ul#q li:hover li:hover a,ul#q li.iehover li a:hover,ul#q li.iehover li.iehover a{color:#00B001;}
ul#navmenu-v ul,ul#navmenu-v ul ul,ul#navmenu-v ul ul ul,ul#q ul,ul#q ul ul,ul#q ul ul ul{display:none;position:absolute;top:0;left:222px;}
ul#navmenu-v li:hover ul,ul#navmenu-v ul li:hover ul,ul#navmenu-v ul ul li:hover ul,ul#navmenu-v li.iehover ul,ul#navmenu-v ul li.iehover ul,ul#navmenu-v ul ul li.iehover ul,ul#q li:hover ul,ul#q ul li:hover ul,ul#q ul ul li:hover ul,ul#q li.iehover ul,ul#q ul li.iehover ul,ul#q ul ul li.iehover ul{display:block;}
ul#q a:hover,ul#q li:hover a,ul#q li.iehover a,.teda a:hover{color:#FFF;}
.nextprev a:hover .pprev,.scrollTop:hover{background-position:0 -58px;}
.a_link,.a_link a:link,.a_link a:visited,.a_link_on,.a_link_on a:hover,.a_link_on a:active{color:red;}
.u_link,.u_link a:link,.u_link a:visited,.u_link_on,.b_link,.b_link a:link,.b_link a:visited,.b_link_on,.b_link_on a:hover,.b_link_on a:active{color:#666;}
.e_link,.e_link a:link,.e_link a:visited,.e_link_on,.e_link_on a:hover,.e_link_on a:active{color:#00a400;}
.j_link,.j_link a:link,.j_link a:visited,.j_link_on,.j_link_on a:hover,.j_link_on a:active{color:#00f;}
#arhiv_table1,#sait_table1,#stat_table1{width:220px;margin:0 auto;}
#roz1,#horo2,#calendar{padding-left:20px;}
#error1,#translate1,#time1,#weath1,#votepadding-left:{10px;}